2009年6月10日

[plamo:29825] Re: WN-B11/PCI

河村です。

> Plamo のバージョンが不明 (見落としてる?) なので,アドバイスやりにくい
> ですが,カードを使う設定がされているかどうか? がキモですね.Plamo のバー
> ジョンはいくつでしょう?

バージョンを知るにはどうしたらいいですか。

less /proc/version

uname -a
は29809に書きました。

手元には雑誌付録の3.0と4.0のインストール用CDがありますが
バージョンは多分3.0だと思います。
4.0はなぜかインストールしてないようです。

話がそれますが、
バージョンアップは簡単なのかな?
とりあえず、バージョンアップの方法については別の機会にします。

投稿者 xml-rpc : 2009年6月10日 21:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85794
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。